#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.2
visibility:           public
id:                   http-conduit-2.3.8.2-CHFKcC36jS0W5ZI7ya8GH
key:                  http-conduit-2.3.8.2-CHFKcC36jS0W5ZI7ya8GH
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  6c68e3f46b3ffe9ff4f4ff0f31bb2490
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.2-CHFKcC36jS0W5ZI7ya8GH
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr
    attoparsec-0.14.4-GhMnXaNK1nKApJRa5QjPkh base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-Khe6QKug6SR59xm15KrJqE
    conduit-extra-1.3.6-KI5wmm5Y3veAI53WPD5fVJ
    http-client-0.7.13.1-JrNtxfg2fcw8vLIoAV1xTl
    http-client-tls-0.3.6.1-1mwOrsZSLAeBoA4XsTSu4P
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ mtl-2.2.2
    resourcet-1.2.6-LCZjXNXljAZH0oG1ylmbCc transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

